﻿footer {
    background-color: #263644;
    position: relative;
}

.quick_link_one {
    width: 278px;
    float: left;
    background-color: #22313d;
    padding: 50px 0;
    position: relative;
}

    .quick_link_one .footer_logo {
        display: inline-block;
        margin-bottom: 40px;
    }

    .quick_link_one li {
        padding-bottom: 20px;
    }

        .quick_link_one li:first-child {
            font-weight: bold;
        }

        .quick_link_one li:last-child {
            padding-bottom: 0px;
        }

        .quick_link_one li.footer-header {
            color: #f7f7f7;
            font-family: 'Gotham Bold';
            text-transform: uppercase;
            font-size: 13px;
            padding-left: 4px;
        }

        .quick_link_one li a {
            color: #f7f7f7;
            font-family: 'Gotham Book';
            font-size: 13px;
            /*text-transform: uppercase;*/
            transition: all .5s;
            -webkit-transition: all .5s;
            -moz-transition: all .5s;
            -ms-transition: all .5s;
            -o-transition: all .5s;
            border-left: 4px solid #22313d;
            color: #a5a9ac;
        }

            .quick_link_one li a:hover {
                border-color: #00bff3;
                padding-left: 19px;
            }

    .quick_link_one .social {
        margin-top: 46px;
        margin-bottom: 40px;
    }

        .quick_link_one .social a {
            padding-right: 10px;
        }

        .quick_link_one .social .fa {
            font-size: 20px;
            color: #b7bec4;
            background-color: #465866;
            border-radius: 50%;
            height: 33px;
            width: 33px;
            text-align: center;
            line-height: 33px;
        }

            .quick_link_one .social .fa:hover {
                color: #22313d;
            }

    .quick_link_one:before {
        position: absolute;
        content: "";
        top: 0;
        bottom: 0;
        left: -3000px;
        background-color: #22313d;
        height: 100%;
        width: 3000px;
    }

.rt-footer-inner {
    margin-left: 309px;
}

.right_link {
    background-color: #263644;
    position: relative;
    padding-top: 50px;
    padding-bottom: 30px;
    overflow: hidden;
    border-bottom: 1px solid #3c4a57;
}

    .right_link p, .right_link li a {
        color: #a5a9ac;
        font-family: 'Gotham Book';
        font-size: 13px;
    }

    .right_link li {
        padding-bottom: 15px;
    }

        .right_link li:last-child {
            padding-bottom: 0;
        }

        .right_link li a:hover {
            color: #f7f7f7;
        }

    .right_link h4 {
        color: #f7f7f7;
        font-size: 13px;
        font-family: 'Gotham Bold';
        text-transform: uppercase;
        padding-bottom: 40px;
    }


    .right_link:after {
        position: absolute;
        content: "";
        top: 0;
        bottom: 0;
        right: 3000px;
        background-color: #263644;
        height: 100%;
        width: 3000px;
    }

.quick_link_two {
    width: 260px;
    float: left;
    padding-left: 20px;
}

.quick_link_three {
    width: 200px;
    float: left;
}

.right_link_btm {
    /*padding-left: 16px;*/
    text-align: center;
}

    .right_link_btm li {
        padding: 10px 20px;
        /* float: left; */
        padding-bottom: 10px;
        display: inline-block;
        /* display: inline-flex; */
    }

        .right_link_btm li:last-child {
            padding-right: 0;
        }

        .right_link_btm li a {
            color: #a5a5a5;
            font-size: 13px;
            font-family: 'Gotham Medium';
            text-transform: uppercase;
        }

    .right_link_btm ul {
        padding-top: 42px;
        display: inline-block;
        padding-bottom: 32px;
        text-align: center;
        width: 80%;
    }

    .right_link_btm li a:hover {
        color: #fff;
    }

    .right_link_btm p {
        color: #9e9e9e;
        font-size: 13px;
        font-family: 'Gotham Book';
    }